ul#lhNav {
	margin: 5px 0 0 0;
	padding: 0px 0px 5px 0px;
	list-style: none;
	width: 149px; /* Width of Menu Items */
	font-size: 11px;
	line-height: 13px;
	border-bottom: 1px solid #fff;
}

ul.childMenu {
	list-style: none;
	font-size: 11px;
}

ul#lhNav li.parentMenu, ul#lhNav li.selectedParentMenu {
	position: relative;
	margin-right: 2px;
	z-index:100;
}

ul#lhNav li.menuOption, ul#lhNav li.parentMenu, ul#lhNav li.selectedParentMenu, ul#lhNav li.selectedMenuOption  {
	margin-bottom: 2px;
}

/*\*/
* html ul#lhNav li.menuOption, * html ul#lhNav li.parentMenu, * html ul#lhNav li.selectedParentMenu, * html ul#lhNav li.selectedMenuOption {
	margin-bottom: 0;
}
/**/

ul.childMenu, li.parentMenu, li.selectedParentMenu, li.menuOption, li.selectedMenuOption {
	width: 146px; /* Width of Menu Items */
}

ul.childMenu {
	position: absolute;
	left: 146px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	margin: 0;
	padding: 1px;
	border: 1px solid #aaa;
	background-color: #e4e4e4;
	z-index: 100;
}

/* Show popup menu */
ul#lhNav li:hover ul.childMenu , ul#lhNav li.over ul.childMenu  { display: block;}

a.parentOption, a.childOption {
	display: block;
	text-decoration: none;
	color: #454545;
	padding: 4px;
}

a.parentOption, .selectedParentMenu a.childOption {
}

.over a.parentOption, a.parentOption:hover {
	border-color: #343066;
} 

.parentMenu a.parentOption, .selectedParentMenu .childOption {
	background-image: url(/pics/navarrow.gif);
	background-position: 139px 50%;
	background-repeat: no-repeat;
}

ul#lhNav li.over a.parentOption, a.childOption:hover, li.parentMenu:hover a.parentOption, .menuOption a.parentOption:hover {
	background-color: #ccc;
}

/* Fix IE. Hide from IE Mac \*/
* html a.childOption { height: 1%; }
/* End */

/* Expanded child menu */

.selectedParentMenu ul.childMenu {
	display: block;
	position: static;
	border: none;
	background: none;
	margin: 0;
	padding: 1px 1px 0 0;
}

.selectedParentMenu a.childOption:hover {
	border-color: #B9B7C9;
}

.selectedParentMenu a.parentOption {
	background: #8F9AB0 !important;
	border-color: #A7A7BB !important;
	font-weight: bold;
	color: #fff;
}

.selectedParentMenu, li.menuSeparator, .menuRule {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px!important;
}

.selectedParentMenu, li.menuSeparator {
	padding-bottom: 5px;
}

/*\*/
* html li.menuSeparator, .menuRule {
	margin-bottom: 3px !important;
}
/**/

.selectedParentMenu .childOption {
	background-position: 4px 7px;
	padding-left: 11px;
}

.selectedChild .childOption, .selectedChild .childOption:hover, .selectedMenuOption a, .selectedMenuOption a:hover {
	background-color: #8F9AB0 !important;
	color: #fff;
}

.lastmenu {
	border-bottom: none!important;
	margin-bottom: 0!important;
	padding-bottom: 0;
}

#left .bottomparent {
	border: none;
	padding-bottom: 0;
}
ul#slideshow {
	width: 128px;
	height: 187px;
	position: relative;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}
ul#slideshow li {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
	display: none;
}